Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/16771/?format=api
{
"ob_id": 16771,
"names": [
{
"ob_id": 11399,
"name": "Integration time of lsh visible module spectra"
},
{
"ob_id": 12009,
"name": "lsh_visint"
}
],
"terms": [
{
"ob_id": 9378,
"label": "units",
"value": "ms",
"vocabulary": ""
},
{
"ob_id": 16233,
"label": "long_name",
"value": "Integration time of lsh visible module spectra",
"vocabulary": ""
},
{
"ob_id": 16234,
"label": "var_id",
"value": "visint",
"vocabulary": ""
},
{
"ob_id": 16984,
"label": "standard_name",
"value": "lsh_visint",
"vocabulary": "cf_standard_names"
}
]
}